/*Fonts Include  */



/*  Start General  */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'font400','Open Sans', sans-serif;
}
.btn,a{
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
:root {
    --greenColor: #00A651;
    --blueColor: #2E3092;
    --redColor: #ED1D24;
    --yallowColor: #FFF200;
    --blackColor: #231F20;
   
    --trans: all 0.4s ease-in-out;
}

body, html {
    margin: 0px;
    padding: 0px;
    background-color: #FFFFFF;
    font-family: 'font400', sans-serif;
    font-size:16px;
    color: var(--blackColor);
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale

}

body {
    overflow-x: hidden;
    position: relative;
}

a, a:hover, a:focus, a:active {
    text-decoration: none;
}
a{
    color:#00A651
}
a:hover{
    color:#07693a
}
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 {
    /* font-weight: 900; */
    font-weight: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
[type=email], [type=file], [type=number], [type=password], [type=tel], [type=url], code, samp, var{
    direction: ltr;
    text-align: left;
}
.datepicker th{
    font-weight: normal;
    font-family: 'font500',sans-serif;
}
/* Loader */
.pre-loader{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgb(0 0 0 / 71%);
}


@keyframes loader {
  0%, 10%, 100% {
    width: 80px;
    height: 80px;
  }
  65% {
    width: 150px;
    height: 150px;
  }
}
@keyframes loaderBlock {
  0%, 30% {
    transform: rotate(0);
  }
  55% {
    background-color: #00A651;
  }
  100% {
    transform: rotate(-90deg);
  }
}
@keyframes loaderBlockInverse {
  0%, 20% {
    transform: rotate(0);
  }
  55% {
    background-color: #00A651;
  }
  100% {
    transform: rotate(90deg);
  }
}
.loader {
  position: absolute;
  top: 50%;
  right: 50%;
  width: 80px;
  height: 80px;
  transform: translate(50%, -50%) rotate(-45deg) translate3d(0, 0, 0);
  animation: loader 1.2s infinite ease-in-out;
}
.loader span {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  background-color: #fff;
  animation: loaderBlock 1.2s infinite ease-in-out both;
}
.loader span:nth-child(1) {
  top: 0;
  right: 0;
}
.loader span:nth-child(2) {
  top: 0;
  left: 0;
  animation: loaderBlockInverse 1.2s infinite ease-in-out both;
}
.loader span:nth-child(3) {
  bottom: 0;
  right: 0;
  animation: loaderBlockInverse 1.2s infinite ease-in-out both;
}
.loader span:nth-child(4) {
  bottom: 0;
  left: 0;
}
/* svg {
    position: absolute;
    z-index: -100;
    pointer-events: none;
} */

/* Loader */


/* style */
.body-content {
    min-height: 100vh;
    position: relative;
    z-index: 1; 
}
::-webkit-input-placeholder { /* Edge */
  font-size: 16px;
  font-family: 'font200',sans-serif;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  font-size: 16px;
  font-family: 'font200',sans-serif;
}

::placeholder {
  font-size: 16px;
  font-family: 'font200',sans-serif;
}
html[dir="rtl"] .datepicker{
    direction: ltr;
}
/**/
/* Side Menu */
.side-menu{
    position: fixed;
    right: -900px;
    top: 0;
    width: 300px;
    height: 100%;
    background: #FFF;
    z-index: 9999;
    -webkit-box-shadow: 12px 0 59px 1px #191919;
            box-shadow: 12px 0 59px 1px #191919;
    opacity: 0;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.side-menu .scroll-menu{
    height: calc(100vh - 155px - 41px - 15px - 34px);
}

.side-menu-header{
    /*background: url("../images/side-menu.png") no-repeat left;*/
    background-size: cover;
    text-align: left;
    padding: 20px 15px;
}

.side-menu-header a img{
    height: 115px;
}

.menu-title{
    display: block;
    background: #f4f4f4;
    color: var(--mainColor);
    border-bottom: 1px solid #e3e3e3;
    padding: 8px 10px;
    text-align: center;
    font-size: 16px;
    font-family: 'bold-ar', 'main', sans-serif;
    margin-bottom: 15px;
}

.side-menu nav ul{
    list-style: none;
    padding: 0 15px;
}

.side-menu nav > ul li a{
    display: block;
    color: var(--blackColor);
    font-size: 18px;
    padding: 3px 10px;
    -webkit-transition: var(--trans);
    -o-transition: var(--trans);
    transition: var(--trans);
    margin-bottom: 8px;
    position: relative;
    font-family: 'font500',sans-serif;
    display: flex;
    justify-content: flex-start;
}
.side-menu nav > ul li a img{
  display: inline-block;
  margin: 0 5px!important;
  width: 25px;
}
@media (max-width: 480px){
    .side-menu{
        width: 250px;
    }
    .side-menu nav > ul li a{
        font-size: 16px;
    }
}

.side-menu nav > ul li a span{
    position: relative;  
    padding-left: 5px;
    padding-right: 5px;
    display: inline-block;
    color: inherit;
    font-family: inherit;
}

.side-menu nav > ul li a span::after{
    content: '';
    display: block;
    width: 0;
    height: 100%;
    background: var(--sBgColor);
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    -webkit-transition: var(--trans);
    -o-transition: var(--trans);
    transition: var(--trans);
    display: none;
}

.side-menu nav > ul li.active a span::after,
.side-menu nav > ul li a:hover span::after,
.side-menu nav > ul li a:focus span::after{
    width: 100%;
}
.side-menu nav > ul li a:hover,
.side-menu nav > ul li.active a{
    color: var(--greenColor);
}

.side-menu nav > ul li.active a span,
.side-menu nav > ul li a:hover span,
.side-menu nav > ul li a:focus span{
    /*color: inherit;
    font-family: inherit;*/
}

.social-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    bottom: 0;
}
.social-menu a{
    display: block;
    padding: 5px 10px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}
.side-menu button{
    font-size: 25px;
}
.side-menu button:hover{
    color: red !important;
}

.side-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(3,3,3,.8);
    z-index: 9998;
    display: none;
}

/* Side Menu */
/*general*/
.title-sec{
  position: relative;
  background-color: #F5F5F5;
  padding: 30px 0;
  border-top: 1px solid #E5E5E5;
  border-bottom: 1px solid #EEE;
  box-shadow: inset 0 10px 10px -10px rgb(0 0 0 / 7%);
  -webkit-box-shadow: inset 0 10px 10px -10px rgb(0 0 0 / 7%);
  color: #555;
}
.title-sec h1{
  font-size: 28px;
}
/*general*/
/*buttons*/

/*buttons*/
/*header*/
.main-header{
    position: relative;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    z-index: 2;
}
.main-header .navbar{
    background-color: transparent;
}
.main-header .navbar-brand{
    /*height: 100px;*/
    /* height: 80px; */
    padding-top: 0;
}
.main-header .navbar-nav .nav-link{
    color: #000;
    font-size: 18px;
    font-family: 'open-sans', sans-serif;
}

.main-header .navbar-nav .nav-item.active .nav-link{
    font-family: 'open-sans', sans-serif;
    color: #8ec63f;
}
.main-header .navbar-nav .nav-link:hover{
    color: #8ec63f;
}

/*header*/

/*main-footer*/
.main-footer{
    background-color: #282a2b;
    background-image: url('../images/f-bg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #fff;
}

.main-footer .f-copyright{
    background-color: #282a2b;
    color: #fff;
    font-size: 14px;
    font-family: 'font400',sans-serif;
    padding: 20px 0
}
/*main-footer*/
/* login-box */
.login-box label{
  font-size: 14px;
  font-weight: bold;
}
/* login-box */

/*cs-breadcrumbs*/
.cs-breadcrumbs{
    background-color: #F3F3F3;
}
.cs-breadcrumbs .breadcrumb{
    background-color: transparent;
    border-radius: 0;
    
}
.cs-breadcrumbs .breadcrumb-item+.breadcrumb-item::before{
    content: "\f053";
    font-family: "Font Awesome 5 Free";
    color: #858A8F;
    font-weight: 900;
}
.cs-breadcrumbs .breadcrumb li .ic{
    margin-right: 8px;
    position: relative;
    top: -2px;
}
.cs-breadcrumbs .breadcrumb li a,
.cs-breadcrumbs .breadcrumb li{
    font-size: 14px;
    font-family: 'font500',sans-serif;
}
.cs-breadcrumbs .breadcrumb li a{
    color: #858A8F;
}
.cs-breadcrumbs .breadcrumb li a:hover,
.cs-breadcrumbs .breadcrumb-item.active{
    color: var(--greenColor);
}
/*cs-breadcrumbs*/


/*page*/
.page{
    padding: 40px 0;
}
.page .content{}
.page .content object{
  width: 100%;
  height: 800px;
  margin-top: 15px;
}
/*page*/
.custom-select {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12.131' height='7.126' viewBox='0 0 12.131 7.126'%3E%3Cpath id='Path_563' data-name='Path 563' d='M10895.089,2881.508l-5,5-5-5' transform='translate(-10884.019 -2880.448)' fill='none' stroke='%23282828' stroke-linecap='round' stroke-width='1.5'/%3E%3C/svg%3E") no-repeat right .75rem center/8px 10px;
}
.login-sec{
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 0 10px rgb(0 0 0 / 10%);
    padding-top: 25px;
    padding-bottom: 25px;
}

/*request-job-form-sec*/


.top-bar {
    padding: 8px 0;
    background-color: #EEE;
}
.top-bar .breadcrumb{
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 0;
    padding: 0;

}
.top-bar .breadcrumb a{
    color: #777;
}
/*.top-bar .breadcrumb .active,*/
.top-bar .breadcrumb a:hover{
    color: #066839;
}
.top-bar .breadcrumb-item+.breadcrumb-item::before{
    position: relative;
    top: 5px;
}
.btn-contact{
    background-color: #066839;
    color: #fff !important;
    padding: 5px 8px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.btn-contact i{
    font-size: 14px;
    margin-inline-end:5px;
    position: relative;
    /*top: 3px;*/
}
.btn-contact:hover{
    background-color: #06a265;
    color: #fff;
}
.h-social{}
.h-social a{
    line-height: 30px;
    color:#fff;
    background-color: #0f0f16;
    padding: 0 3px;
}
.h-social a.email{background-color: #0f0f16;}
.h-social a.tw{background-color: #33cafd;}
.h-social a.fb{background-color: #3b5897;}
.h-social a i{
    width: 30px;
    line-height: 34px;
    text-align: center;
}
.h-social a span{
    width: 0;
    overflow: hidden;
    display: inline-block;
    transition: all .3s ease-in-out;
}
.h-social a:hover span{
    width: auto;
}
/*top-bar*/
/*marguee*/
.news_marguee{
    background-color: #00a652;
}
.news_marguee .marquee,
.news_marguee marquee{
    direction: rtl;
    /*width: 90%;*/
    /*padding: 8px 0 4px;*/
    padding: 8px 0;
    /*margin: auto; */
    /*width: 1173px;*/
}
.news_marguee .marquee{
    direction: ltr;
}
.news_marguee .marquee img,
.news_marguee marquee img{
    width:20px;
    height:20px;
    margin: 0 5px -3px;
}
.news_marguee .marquee a,
.news_marguee marquee a{
    color: #fff;
}
/*marguee*/

/* responsive */
@media (min-width: 1600px){

}
@media (max-width: 1240px){
}
@media (max-width: 1199px){
    .navbar-brand img{
        max-height: 80px;
    }
    .main-header .navbar-nav .nav-link{
        font-size: 16px;
    }
    .
}
@media (max-width: 1023px){  
}
@media (max-width: 991px){
    .navbar-toggler{
      margin-right: auto;
      padding: 0;
      outline: none !important;
      box-shadow: none !important;  
    }
    .navbar-toggler i{
      color: #fff;
      background-color: #056839;
      border-radius: 6px;
      line-height: 40px;
      padding: 0 12px;
      display: block;
      text-align: center;
      min-width: 40px;
      -webkit-transition: var(--trans);
      transition: var(--trans);
    }
    .navbar-toggler:hover i{
        color: #fff;
        background-color: var(--greenColor);
    }
    .menu-header .navbar-brand{
        height: 70px;
    }
    .menu-header .navbar-brand img{
        max-height: 100px;
    }
    .page .main-img{
        text-align: center;
    }
}
@media (max-width: 768px){
    .page .content object{
      height: 500px;
    }
    .login-box{
      margin-bottom: 25px;
    }
    .navbar-brand img{
        max-height: 75px;
    }
}
@media (max-width: 767px){
}
@media (max-width: 575px){
   
}
@media (max-width: 480px){ 

}
@media (max-width: 479px){
    .page{
        padding-top: 25px;
    }
  

    .main-footer .f-copyright{
      font-size: 12px;
    }
}
@media (max-width: 320px){
}
/* responsive